ReferenceAutomation tokens
Revoke a platform-admin token (platform admins, browser session only); takes effect on the next request
DELETE
Revoking a revoked or expired token is a no-op. 404 token_not_found for a team token or an unknown ID. Tokens authenticate with Authorization: Bearer on /v1/* only (never /mcp) and are managed here in a browser session only: a token that calls this operation gets 403 session_required.
tokenId*stringFormat
uuidSuccess
application/json- response
data*curl -X DELETE 'https://mcp.example.com/v1/admin/automation-tokens/497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "data": { "ok": true }}